.page-banner-section.blog-banner {
    background: #00529f;
    padding: 46px 0px;
}
.page-banner-section h2 {
    font-weight: normal;
    margin: 13px 0;
    text-align: center;
    font-size: 21px;
    line-height: 0.1;
    float: left;
    width: 100%;
}
.page-banner-section h2 span {
    color: #ffdd00;
    line-height: 0.1;
}
.blog-section.grid .blog-box.timeline .blog-post.timeline-month span {
    display: inline-block;
    margin: 0;
    color: #00529f;
    font-size: 14px;
    font-weight: 700;
    text-transform: none;
    padding: 8px 40px;
    background: #ffdd00;
    border-radius: 0px;
}
a.button-two {
    color: #00529f;
    border: 2px solid #00529f;
}
a.button-two:hover {
    color: #ffdd00;
    background: #00529f;
}
.blog-section {
    background: #fff;
}
.blog-section.grid .blog-box.timeline .blog-post.timeline-left .post-content:after {
    border: none;
}
.blog-section .blog-box .blog-post .post-content .date-post span {
    display: block;
    color: #00529f;
    font-size: 40px;
    font-family: helvetica;
    font-weight: 500;
    margin: 10px 0 -8px;
    padding-bottom: 0px;
    border-bottom: 0px;
}
.blog-section .blog-box .blog-post .post-content .date-post p {
    margin: 0;
    text-transform: none;
    font-weight: 500;
    color: #00529f;
    font-size: 20px;
    font-family: helvetica;
}
.blog-section .blog-box .blog-post .post-content .post-content-text > a {
    color: #00529f;
    font-size: 13px;
    font-family: helvetica;
    text-transform: lowercase;
    font-weight: 500;
    margin-bottom: 8px;
    font-style: italic;
}
.blog-section .blog-box .blog-post .post-content .post-content-text h2 a {
    color: #00529f;
    text-transform: none;
    font-family: helvetica;
    font-size: 17px;
    letter-spacing: 1px;
}
.blog-section .blog-box .blog-post .post-content .post-content-text p {
    font-size: 14px;
    color: #999999;
    font-family: helvetica;
    font-weight: 300;
    line-height: 16px;
    margin-top: -13px;
    margin-right: 10px;
}
.blog-section .blog-box .blog-post .post-content .post-content-text h2 a:hover {
    color: #ffdd00;
}
.img-topo img {
	max-width: 100%;
}
.relative {
	position: relative;
}
.titulo-post {
	background-color: #fff;
	padding: 10px 10px;
	border-radius: 10px;
    height: 121px;
    width: 465px;
    color: #00529f;
    position: absolute;
    right: 26px;
    top: -55px;
}
.texto-post {
    margin-top: 100px;
	margin-bottom: 80px;
}
@media only screen and (max-width: 991px) {
	.titulo-post {
		top: initial;
		left: initial;
		right: initial;
		position: initial;
		width: 100%;
	}
	.texto-post {
		margin-top: 30px;
	}
}
.botao-voltar a input {
    background-color: #ffdd00;
    color: #00529f;
    padding: 5px 5px;
    border: none;
    font-weight: 500;
    text-align: center;
    float: right;
    margin-bottom: 80px;
}
.date-post p {
	color: #00529f;
	font-size: 20px;
	margin-top: -8px;
}
.date-post {
	font-size: 41px;
	text-align: center;
}
.titulo h2 {
	text-align: left;
	font-size: 30px;
}
.botao-voltar a.button-one {
    color: #00529f;
    background: #ffdd00;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    text-transform: none;
    border: none!important;
    padding: 8px 48px;
    float: right;
    margin-bottom: 80px;
}
.botao-voltar a.button-one:hover {
    color: #fff;
    border: none;
}
.page-banner-section ul {
	position: absolute;
	right: 0px;
}
.page-banner-section ul li a {
    color: #fff;
    font-family: helvetica;
    text-transform: none;
}
.page-banner-section ul li a:hover {
    color: #ffdd00;
}

.blog-novo{
    background-color: whitesmoke;
   padding: 0px 5px;
    border: 2px solid #00529f;
    margin: 10px 0px 10px 0px;
    border-radius: 17px;
    -webkit-box-shadow: 0px 3px 16px -6px rgba(0,0,0,0.43);
-moz-box-shadow: 0px 3px 16px -6px rgba(0,0,0,0.43);
box-shadow: 0px 3px 16px -6px rgba(0,0,0,0.43);
}

.conteudo-blog{
         padding: 17px 7px;
    position: relative;
    display: inline-block;
}

.imagem-blog-novo{
width: 100%;
    border: 2px solid #ccc;
    border-radius: 15px;
}

.titulo{color: #00529f;
    text-transform: none;
    font-family: 'Helvetica', sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
}

.botao-leia-mais{
   background-color: #00529f;
    border-radius: 15px;
    color: #fff;
    width: max-content;
    padding: 5px 20px;
}

.botao-leia-mais a:hover{
   background-color: #00ceff;
    border-radius: 15px;
    color: #fff;
    width: max-content;
    padding: 5px 20px;
}

.data-post{
    background: #00529f;
    width: fit-content;
    padding: 7px 25px;
    color: #FFF;
    margin-right: 31px;
    float: right;
    border-radius: 0px 0px 15px 15px;
}

.tag-post{
color: #00529f;
    font-style: italic;
}

.post-tags{
color: #FFF;
    list-style: none;
    padding: 0;
    line-height: 35px;
}

.item-tag{
    border-bottom: 1px solid #FFF;
}

.item-tag a{
color: #FFF;
    font-size: 14px;
    text-decoration: none;
}

.item-tag a:hover{
color: #00ceff;
    font-size: 14px;
}

.tag-blog{
    padding: 5px;
    border: 2px solid #00529f;
    font-style: italic;
    font-family: 'Helvetica', sans-serif;
    color: #00529f;
    letter-spacing: 1px;
}